.row_129 {
    clear: both;
    min-height: 100px;
}
.row_237 {
    clear: both;
    min-height: 100px;
}
.row_55 {
    clear: both;
    width: auto;
    min-height: 100px;
    background-color:#0F2873;
    border-color:#777777;
}
.column_41 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_183 {
    clear: both;
    width: auto;
}
.column_177 {
    width: 100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_184 {
    clear: both;
    min-height: 100px;
    margin-right:-15px;
    margin-left:-15px;
    padding-bottom:7%;
    padding-top:5%;
}
.column_178 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding:0 15px;
}
.row_185 {
    clear: both;
    min-height: 100px;
    padding-left:0%;
    padding-right:0%;
}
#gallery3 {
    display:block;
    width:100%;
    height:auto;
}
#gallery3 > div {
    margin: auto;
}
#gallery3 .gallery {
    display:block;
    width:100%;
    height:100%;
    margin:0;
}
#gallery3 dl {
    padding:4px;
}
#gallery3 .gallery-item {
    margin: auto;
    float: none;
    text-align: center;
    width:33.333333333333336%;
    display:inline-block;
    vertical-align:top;
}
#gallery3 .gallery-icon {
    font-size:0px;
}
#gallery3 a {
    font-size:0px;
    display: block;
    padding:0;
    margin:0;
}
#gallery3 img {
    width:100%;
    height:auto;
}
.column_179 {
    float: none;
    width: 100%;
    min-height: 100px;
    text-align:center;
    padding:2% 15px 5% 15px;
}
.hr_left_small11 {
    width: 40px;
    min-height:1px;
    border-style:none;
    border-width:0px;
    background-color:#9BCB43;
    margin-bottom:30px;
}
.row_56 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
    text-align:center;
    top:0px;
    transition:all 0.4s linear 0s;
}
.row_56:hover {
    transition: all 0.4s linear 0s;
    margin-left:0px;
    text-align:center;
}
.column_42 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
h4.footer-heading1 {
    color: #ffffff;
    text-align:center;
    margin-bottom:35px;
    font-size:16px;
    background-color:transparent;
    padding-right:30px;
    max-width:200%;
    padding-left:15px;
}
.row_132 {
    margin-left: -15px;
    margin-right: -15px;
}
p.footer-paragraph1 {
    font-size: 14px;
    line-height:200%;
    color:#cccccc;
    text-align:center;
    font-weight:400;
    padding-left:50px;
    padding-right:300px;
}
.column_43 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
#wp_widget0 h2.widgettitle {
    color: #ffffff;
    text-transform:uppercase;
    letter-spacing:3px;
    font:normal normal 700 16px/120% Lato, sans-serif;
    margin-top:25px;
    margin-bottom:30px;
    text-align:center;
}
#wp_widget0 ul {
    list-style-image:none;
    list-style-type:none;
    padding-left:0px;
}
#wp_widget0 .widget_recent_entries ul {
    text-align: left;
    margin-top:35px;
}
#wp_widget0 ul li {
    text-align: center;
}
#wp_widget0 li a {
    text-decoration: none;
    line-height:200%;
    font-size:14px;
    color:#cccccc;
    font-weight:400;
    text-align:center;
    border-bottom:1px solid rgba(255, 255, 255, 0.09);
    padding-top:5px;
    padding-bottom:5px;
}
#wp_widget0 .widget_recent_entries ul li a :hover {
    border-bottom-color: rgba(155, 203, 67, 0.09);
    background-color:transparent;
    color:#9bcb43;
    font-weight:400;
}
.column_44 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_45 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left:auto;
    margin-right:auto;
}
#Gallery14 img {
    width:100%;
    height:auto;
}
#Gallery14 a {
    font-size:0px;
    display: block;
    padding:0;
    margin:0;
}
#overlay-mobile {
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, 0.8);
    cursor: pointer;
    z-index: 20000;
}
#mobile-gallery {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 500000;
}
#xtd-mobile-close-button {
    cursor: pointer;
    display: block;
    width: 62px;
    height: 62px;
    position: fixed;
    top: 0px;
    right: 0px;
    background-image:url('../../mu-plugins/xtdgallery/assets/skins/skin01/skin01_assets/fancy_close.png');
    background-repeat: no-repeat;
    background-position: center;
    background-color: transparent;
    z-index: 5000000 !important;
}
#Gallery14 .gallery-icon {
    font-size:0px;
}
#Gallery14 > div {
    margin: auto;
}
#Gallery14 .gallery-item {
    margin: auto;
    text-align: center;
    width:20%;
    display:inline-block;
    vertical-align:top;
    font-size:0px;
    max-width:25%;
    min-width:25%;
    border-color:#8F8461;
    border-radius:1px;
}
#Gallery14 dl {
    padding:4px;
}
#Gallery14 {
    display:block;
    width:100%;
    height:auto;
    padding-left:15px;
    padding-right:15px;
}
.row_131 {
    margin-left: -15px;
    margin-right: -15px;
}
#Gallery14 .gallery {
    font-size:0px;
    display:block;
    width:100%;
    height:100%;
    margin:0;
}
#Gallery11 img {
    width:100%;
    height:auto;
}
#Gallery11 a {
    font-size:0px;
    display: block;
    padding:0;
    margin:0;
}
#Gallery11 .gallery-icon {
    font-size:0px;
}
#Gallery11 > div {
    margin: auto;
}
#Gallery11 .gallery-item {
    margin: auto;
    text-align: center;
    width:20%;
    display:inline-block;
    vertical-align:top;
    font-size:0px;
    max-width:33.333333333333336%;
    min-width:33.333333333333336%;
}
#Gallery11 dl {
    padding:4px;
}
#Gallery11 {
    display:block;
    width:100%;
    height:auto;
}
#Gallery11 .gallery {
    font-size:0px;
    display:block;
    width:100%;
    height:100%;
    margin:0;
}
.row_54 {
    clear: both;
    width: auto;
    min-height: 100px;
    padding:0px;
    background-color:#8f8461;
}
.column_227 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_228 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_229 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_230 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_231 {
    float: none;
    width: auto;
    min-height: 100px;
}
.row_240 {
    clear: both;
    width: auto;
}
.column_224 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_225 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_226 {
    float: none;
    width: auto;
    min-height: 100px;
}
.row_239 {
    clear: both;
    width: auto;
}
.column_46 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_52 {
    clear: both;
    width: auto;
    margin-left: 0px;
    margin-right: 0px;
    min-width:100px;
    max-width:100%;
}
.column_47 {
    float: none;
    width: 100%;
    min-height: 50px;
    padding:20px 15px 0 15px;
}
p.footer_copy1 {
    font-size: 15px;
    color:#F3F7EA;
    text-align:center;
    padding-left:15px;
    padding-right:15px;
}
.row_200 {
    margin-left: -15px;
    margin-right: -15px;
}
a.anchor1 {
    color: #000000;
    font-size:14px;
    font-weight:700;
    font-style:italic;
}
.column_48 {
    float: none;
    width: 100%;
    min-height: 50px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
    margin-top:15px;
    padding-bottom:40px;
}
a.social_link_fb2 {
    display: inline-block;
    width:30px;
    min-height:30px;
    color:inherit;
    border-radius:100px;
    transition:all 0.4s linear 0s;
    background:url("../../uploads/fb_icon.png") center center no-repeat scroll rgb(51, 51, 51);
}
a.social_link_fb2 {
    transition: all 0.4s linear 0s;
    display:inline-block;
    border-radius:0px;
    background-color:transparent;
    margin-right:20px;
}
a.social_link_fb2:hover {
    background-color: #2c2d30;
    transition:all 0.2s ease-out 0s;
}
a.social_link_gPlus2 {
    display: inline-block;
    width:30px;
    min-height:30px;
    color:inherit;
    border-radius:100px;
    transition:all 0.4s linear 0s;
    background:url("../../uploads/fb_icon.png") center center no-repeat scroll rgb(51, 51, 51);
}
a.social_link_gPlus2 {
    background-image: url("../../uploads/gPlus_icon.png");
    transition:all 0.4s linear 0s;
    display:inline-block;
    border-radius:0px;
    background-color:transparent;
    margin-right:20px;
}
a.social_link_gPlus2:hover {
    background-color: #2c2d30;
    transition:all 0.2s ease-out 0s;
}
a.social_link_twitter2 {
    display: inline-block;
    width:30px;
    min-height:30px;
    color:inherit;
    border-radius:100px;
    transition:all 0.4s linear 0s;
    background:url("../../uploads/fb_icon.png") center center no-repeat scroll rgb(51, 51, 51);
}
a.social_link_twitter2 {
    background-image: url("../../uploads/twitter_icon.png");
    transition:all 0.4s linear 0s;
    border-radius:0px;
    display:inline-block;
    background-color:transparent;
}
a.social_link_twitter2:hover {
    background-color: #2c2d30;
}
#fancybox-overlay {
    display: none;
}
/* GRID BASED ([{"device":"mobile","options":{"gutter":"15","columns":12,"width":"100%"}},{"device":"tablet","options":{"gutter":"15","columns":12,"width":"90%"}},{"device":"desktop","options":{"gutter":"15","columns":12,"width":"80%","maxWidth":"1232px"}}]) */
 .footer {
    min-height:40px;
}
.row_248 {
    clear: both;
    width: auto;
    min-height: 99px;
    height:99px;
}
.sidebar_social5 {
    padding: 25px;
}
.sidebar_social_links4 {
    text-align: center;
}
.sidebar_social5 a {
    display:inline-block;
    float:none;
    margin-right: 5px;
    width: 39px;
    height: 39px;
}
.sidebar_social5 h2 {
    margin-bottom: 22px;
    margin-top: 0;
}
.sidebar_social5 .facebook5 {
    background: transparent url("../../uploads/xtd_facebook.png") no-repeat left top;
    text-align:center;
}
.sidebar_social5 .facebook5:hover {
    background: transparent url("../../uploads/xtd_facebook_over.png") no-repeat left top;
}
.sidebar_social5 .facebook5:active {
    background: transparent url("../../uploads/xtd_facebook_over.png") no-repeat left top;
}
.row_694 {
    clear: both;
    min-height: 46px;
    height:46px;
}
.column_504 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_505 {
    float: none;
    width: auto;
    min-height: 46px;
}
.column_506 {
    float: none;
    width: auto;
    min-height: 100px;
}
.row_695 {
    clear: both;
    width: auto;
}
img.image74 {
    margin-left: auto;
    margin-right:auto;
    display:block;
    height:auto;
    width:auto;
    min-height:0px;
    padding-top:50px;
}
.row_251 {
    clear: both;
    min-height: 100px;
}
.row_250 {
    clear: both;
    width: auto;
    min-height: 100px;
    background-color:#093BBA;
    padding-top:40px;
    padding-bottom:40px;
    font-weight:400;
    font-family:Arial, Helvetica, sans-serif;
}
.sidebar_social1 {
    padding: 25px;
    min-height:152.81818199999998px;
}
.sidebar_social1 a {
    display:inline-block;
    float:none;
    margin-right: 5px;
    width: 39px;
    height: 39px;
}
.sidebar_social1 h2 {
    margin-bottom: 22px;
    margin-top: 0;
}
.sidebar_social1 .facebook1 {
    background: transparent url("../../uploads/xtd_facebook.png") no-repeat left top;
}
.sidebar_social1 .facebook1:hover {
    background: transparent url("../../uploads/xtd_facebook_over.png") no-repeat left top;
}
.sidebar_social1 .facebook1:active {
    background: transparent url("../../uploads/xtd_facebook_over.png") no-repeat left top;
}
.sidebar_social1 .twitter1 {
    background: transparent url("../../uploads/xtd_twitter.png") no-repeat left top;
}
.sidebar_social1 .twitter1:hover {
    background: transparent url("../../uploads/xtd_twitter_over.png") no-repeat left top;
}
.sidebar_social1 .twitter1:active {
    background: transparent url("../../uploads/xtd_twitter_over.png") no-repeat left top;
}
.sidebar_social1 .googleplus1 {
    background: transparent url("../../uploads/xtd_googleplus.png") no-repeat left top;
}
.sidebar_social1 .googleplus1:hover {
    background: transparent url("../../uploads/xtd_googleplus_over.png") no-repeat left top;
}
.sidebar_social1 .googleplus1:active {
    background: transparent url("../../uploads/xtd_googleplus_over.png") no-repeat left top;
}
.sidebar_social1 .pinterest1 {
    background: transparent url("../../uploads/xtd_pinterest.png") no-repeat left top;
}
.sidebar_social1 .pinterest1:hover {
    background: transparent url("../../uploads/xtd_pinterest_over.png") no-repeat left top;
}
.sidebar_social1 .pinterest1:active {
    background: transparent url("../../uploads/xtd_pinterest_over.png") no-repeat left top;
}
.row_250 h1 {
    font-weight: 100;
}
.row_685 {
    clear: both;
    min-height: 100px;
}
.row_691 {
    clear: both;
    min-height: 100px;
}
.row_249 {
    clear: both;
    width: auto;
    min-height: 50px;
    background-color:#8F8461;
    position:relative;
}
.column_236 {
    width: 100%;
    min-height: 50px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
    background-color:#F7F7F7;
}
p.footer_copy3 {
    text-transform: uppercase;
    font-size:12px;
    font-weight:400;
    letter-spacing:4px;
    text-align:center;
    font-family:Arial, Helvetica, sans-serif;
    color:#08186B;
}
a.anchor7 {
    font-size: 12px;
}
.row_243 {
    background:url("../../uploads/transparent2.png") center top / cover no-repeat fixed #f2f3f4;
    min-height:595px;
}
.row_241 {
    clear: both;
    width: 100%;
    min-height: 50px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
    background-color:#9bcb43;
}
.column_235 {
    width: 100%;
    min-height: 50px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_245 {
    clear: both;
    min-height: 50px;
}
h4.footer_title1 {
    text-align: center;
    color:#FFFFFF;
    margin-top:5%;
    margin-bottom:5%;
}
.row_244 {
    background:none center top no-repeat fixed transparent;
    min-height:595px;
}
.row_242 {
    clear: both;
    width: 100%;
    min-height: 100px;
    margin-left:auto;
    margin-right:auto;
    padding:5% 15px;
}
.row_247 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_232 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    font-weight:400;
}
.column_232 h4 {
    text-align: center;
}
.row_244 p {
    font-size: 15px;
    line-height:200%;
}
.column_232 p {
    text-align: center;
}
.column_232 p.footer_about1 {
    font-weight: 400;
    font-size:14px;
    font-family:Lato, sans-serif;
    color:#777777;
}
.column_233 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
}
.column_234 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
}
.column_234 h4 {
    text-align: center;
}
.column_234 p {
    text-align: center;
    font-weight:400;
    font-size:14px;
}
span.footer_second_title1 {
    font:normal normal 13px/normal Lato, sans-serif;
}
img.social-icon1 {
    margin-right:auto;
    display:inline-block;
    background-color:#EBEBEB;
    margin-left:10px;
}
img.social-icon1:hover {
    background-color: #9bcb43;
}
.row_246 {
    padding-top: 10%;
}
.align-inline-wrap33 {
    text-align:center;
}
.customClass4 {
    width: 100px;
}
p.footer_copy2 {
    text-align: center;
    font-size:14px;
    font-weight:400;
}
a.anchor6 {
    font-size: 14px;
}
img.image73 {
    margin-left: auto;
    margin-right:auto;
    display:block;
    margin-top:30px;
    width:50px;
}
.column_125 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
h4.heading72 {
    color: #ffffff;
}
.column_221 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_222 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_223 {
    float: none;
    width: auto;
    min-height: 100px;
}
.row_238 {
    clear: both;
    width: auto;
}
.column_237 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.column_245 {
    width: 100%;
    min-height: 1px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
    height:1px;
}
.sidebar_social3 {
    padding: 25px;
    text-align:center;
    line-height:100%;
    min-height:121px;
}
.sidebar_social3 a {
    display:inline-block;
    float:none;
    margin-right: 5px;
    width: 39px;
    height: 39px;
}
.sidebar_social3 h2 {
    margin-bottom: 22px;
    margin-top: 0;
}
.sidebar_social3 .facebook3 {
    background: url("../../uploads/xtd_facebook.png") left top no-repeat scroll transparent;
}
.sidebar_social3 .facebook3:hover {
    background: transparent url("../../uploads/xtd_facebook_over.png") no-repeat left top;
}
.sidebar_social3 .facebook3:active {
    background: transparent url("../../uploads/xtd_facebook_over.png") no-repeat left top;
}
.sidebar_social3 .twitter3 {
    background: transparent url("../../uploads/xtd_twitter.png") no-repeat left top;
}
.sidebar_social3 .twitter3:hover {
    background: transparent url("../../uploads/xtd_twitter_over.png") no-repeat left top;
}
.sidebar_social3 .twitter3:active {
    background: transparent url("../../uploads/xtd_twitter_over.png") no-repeat left top;
}
.sidebar_social3 .googleplus3 {
    background: transparent url("../../uploads/xtd_googleplus.png") no-repeat left top;
}
.sidebar_social3 .googleplus3:hover {
    background: transparent url("../../uploads/xtd_googleplus_over.png") no-repeat left top;
}
.sidebar_social3 .googleplus3:active {
    background: transparent url("../../uploads/xtd_googleplus_over.png") no-repeat left top;
}
span.span191 {
    font-family: Arial, Helvetica, sans-serif;
    font-size:90%;
}
font.customClass11 {
    color: #F7F7F7;
}
.sidebar_social_links3 {
    padding-top: 30px;
}
.row_686 {
    clear: both;
    min-height: 100px;
    width:100%;
}
.column_503 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
@media only screen and (min-width : 768px) {
    .column_222 {
        float: left;
        width: 33.33%;
        min-height: 100px;
    }
    .column_223 {
        float: left;
        width: 33.34%;
        min-height: 100px;
    }
    .row_238 {
        clear: both;
        width: auto;
    }
    .column_41 {
        min-height: 302px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_183 {
    }
    .column_177 {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_184 {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
        padding-top:7%;
    }
    .column_178 {
        float: left;
        width: 50%;
        min-height: 100px;
        padding:28px 15px 5% 15px;
    }
    .row_185 {
        clear: both;
        min-height: 200px;
        padding-left:5px;
        padding-right:5%;
    }
    #gallery3 .gallery-item {
        width:33.333333333333336%;
    }
    .column_179 {
        float: left;
        width: 50%;
        min-height: 200px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
        padding-top:0;
    }
    .hr_left_small11 {
        margin-left: 0;
    }
    .row_56 {
        clear: both;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        min-height:505px;
        padding-left:0px;
        padding-right:300px;
    }
    .column_42 {
        float: left;
        width: 25%;
        min-height: 302px;
        padding-left: 15px;
        padding-right: 15px;
    }
    h4.footer-heading1 {
        text-align: left;
        padding-right:30px;
        width:400%;
    }
    .row_132 {
        margin-left: -15px;
        margin-right: -15px;
    }
    p.footer-paragraph1 {
        text-align: left;
        padding-left:50px;
        padding-right:300px;
    }
    .column_43 {
        float: left;
        width: 25%;
        min-height: 302px;
        padding-left: 15px;
        padding-right: 15px;
    }
    #wp_widget0 h2.widgettitle {
        text-align: left;
    }
    #wp_widget0 .widget_recent_entries ul li {
        text-align: left;
    }
    #wp_widget0 li a {
        text-align: left;
        width:100%;
    }
    .column_44 {
        float: left;
        width: 25%;
        min-height: 302px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_45 {
        width: 25%;
        min-height: 302px;
        padding-left: 15px;
        padding-right: 15px;
        margin-left:auto;
        margin-right:auto;
    }
    #Gallery14 .gallery-item {
        width:25%;
        border-width:0px;
    }
    #Gallery11 .gallery-item {
        width:20%;
    }
    #Gallery1 .gallery-item {
        padding: 6px;
        width:33.333333333333336%;
    }
    .row_54 {
        min-height: 0px;
        height:65px;
        width:100%;
    }
    .column_227 {
        float: left;
        width: 33.33%;
        min-height: 65px;
    }
    .column_228 {
        float: left;
        width: 33.33%;
        min-height: 69px;
    }
    .column_229 {
        float: left;
        width: 33.33%;
        min-height: 65px;
    }
    .column_230 {
        float: left;
        width: 20%;
        min-height: 65px;
    }
    .column_231 {
        float: left;
        width: 20%;
        min-height: 65px;
    }
    .row_240 {
        clear: both;
        width: auto;
    }
    .column_224 {
        float: left;
        width: 33.33%;
        min-height: 65px;
    }
    .column_225 {
        float: left;
        width: 33.33%;
        min-height: 65px;
    }
    .column_226 {
        float: left;
        width: 33.33%;
        min-height: 65px;
    }
    .row_239 {
        clear: both;
        width: auto;
    }
    .column_46 {
        min-height: 50px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_52 {
        clear: both;
        width: auto;
        margin-left: 0px;
        margin-right: 0px;
        min-height:64px;
    }
    .column_47 {
        float: left;
        width: 75%;
        min-height: 50px;
        padding:0 15px;
    }
    p.footer_copy1 {
        text-align: left;
        width:125%;
    }
    .row_200 {
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_48 {
        float: left;
        width: 25%;
        min-height: 50px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:right;
        padding-bottom:0;
    }
    a.social_link_fb2 {
        transition: all 0.4s linear 0s;
        margin-right:0;
    }
    a.social_link_gPlus2 {
        transition: all 0.4s linear 0s;
        margin-right:0;
    }
    .row_129 {
        clear: both;
        min-height: 100px;
    }
    .row_237 {
        clear: both;
        min-height: 100px;
    }
    .row_55 {
        min-height: 601px;
        border-style:none;
    }
    .column_125 {
        min-height: 39px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_131 {
        margin-left: -15px;
        margin-right: -15px;
    }
    #Gallery14 {
        width: 266.6667%;
    }
    .column_221 {
        float: left;
        width: 33.33%;
        min-height: 100px;
    }
    .footer {
        min-height: 34px;
    }
    .row_254 {
        clear: both;
        min-height: 100px;
    }
    .row_255 {
        clear: both;
        min-height: 100px;
    }
    .row_248 {
        min-height: 220px;
        height:220px;
        width:100%;
    }
    .row_251 {
        clear: both;
        min-height: 100px;
    }
    .row_250 {
        min-height: 0px;
    }
    .row_685 {
        clear: both;
        min-height: 100px;
    }
    .row_691 {
        clear: both;
        min-height: 100px;
    }
    .row_249 {
        min-height: 0px;
        height:49px;
        width:100%;
    }
    .column_236 {
        min-height: 32px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_241 {
        min-height: 50px;
        width:100%;
        padding-left:0px;
        padding-right:0px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_235 {
        min-height: 50px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_245 {
        clear: both;
        min-height: 50px;
    }
    h4.footer_title1 {
        margin-top: 4%;
        margin-bottom:4%;
    }
    .row_242 {
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        padding-bottom:3%;
    }
    .row_247 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_232 {
        float: left;
        width: 33.3333%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_232 h4 {
        text-align: left;
    }
    .column_232 p {
        text-align: left;
    }
    .column_233 {
        float: left;
        width: 33.3333%;
        min-height: 266px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
    }
    .column_234 {
        float: left;
        width: 33.3333%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
    }
    .column_234 h4 {
        text-align: left;
    }
    .column_234 p {
        text-align: left;
    }
    img.social-icon1 {
        margin-right: auto;
        float:none;
        margin-left:0px;
        display:inline;
    }
    .row_246 {
        padding-top: 3%;
    }
    img.image73 {
        margin-right: auto;
    }
    .row_53 {
        min-height: 839.818182px;
    }
    .column_237 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_244 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_245 {
        min-height: 0px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        height:152px;
    }
    .sidebar_social3 {
        min-height: 144.81818199999998px;
    }
    p.footer_copy3 {
        text-align: left;
        margin-left:30px;
        color:#FAF2FA;
    }
    .row_694 {
        clear: both;
        min-height: 82px;
        height:82px;
    }
    .column_504 {
        float: left;
        width: 15%;
        min-height: 30px;
    }
    .column_505 {
        float: left;
        width: 33.3334%;
        min-height: 30px;
        margin-left:25px;
    }
    .column_506 {
        float: left;
        width: 33.3333%;
        min-height: 30px;
    }
    .row_695 {
        clear: both;
        width: auto;
    }
    img.image74 {
        width: 60%;
        height:auto;
        min-height:0;
    }
    .sidebar_social_links3 {
        padding-top: 0;
    }
    .row_686 {
        clear: both;
        min-height: 100px;
    }
    .column_503 {
        min-height: 32px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
}
@media only screen and (min-width : 1024px) {
    .row_129 {
        clear: both;
        min-height: 100px;
    }
    .row_237 {
        clear: both;
        min-height: 100px;
    }
    .row_55 {
        clear: both;
        width: auto;
        min-height:601px;
        border-style:none;
    }
    .column_41 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_183 {
        clear: both;
        width: auto;
    }
    .column_177 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_184 {
        clear: both;
        min-height: 563px;
        margin-left:-15px;
        padding-top:7%;
    }
    .column_178 {
        float: left;
        min-height: 200px;
        padding:28px 15px 5% 15px;
    }
    .row_185 {
        padding-left: 0%;
        padding-right:5%;
    }
    #gallery3 .gallery-item {
        width:33.333333333333336%;
    }
    .column_179 {
        float: left;
        min-height: 200px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
        padding-top:0;
    }
    .hr_left_small11 {
        border-width:0;
        margin-left:0px;
        margin-right:0px;
    }
    .row_56 {
        clear: both;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        min-height:505px;
        padding-left:0px;
        padding-right:300px;
    }
    .column_42 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    h4.footer-heading1 {
        text-align: left;
        padding-right:15px;
        width:400%;
    }
    .row_132 {
        margin-left: -15px;
        margin-right: -15px;
    }
    p.footer-paragraph1 {
        text-align: left;
        padding-left:300px;
        padding-right:300px;
    }
    .column_43 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    #wp_widget0 h2.widgettitle {
        text-align: left;
    }
    #wp_widget0 .widget_recent_entries ul li {
        text-align: left;
    }
    #wp_widget0 li a {
        text-align: left;
        display:inline-block;
        width:100%;
    }
    .column_44 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_45 {
        float: none;
        padding-left: 15px;
        padding-right: 15px;
        margin-left:auto;
        margin-right:auto;
    }
    #Gallery14 .gallery-item {
        width:25%;
        display:inline-block;
        border-style:solid;
        border-width:0px;
    }
    #Gallery11 .gallery-item {
        width:33.333333333333336%;
        float:none;
        display:inline-block;
    }
    #Gallery1 .gallery-item {
        padding:2px;
        width:33.333333333333336%;
        float:none;
        display:inline-block;
    }
    .row_54 {
        clear: both;
        width: 100%;
        min-height:0px;
        height:65px;
    }
    .row_240 {
        clear: both;
        width: auto;
    }
    .column_227 {
        float: left;
        min-height:65px;
    }
    .column_228 {
        float: left;
        min-height:69px;
    }
    .column_229 {
        float: left;
    }
    .column_230 {
        float: left;
    }
    .column_231 {
        float: left;
    }
    .row_239 {
        clear: both;
        width: auto;
    }
    .column_224 {
        float: left;
    }
    .column_225 {
        float: left;
    }
    .column_226 {
        float: left;
    }
    .column_46 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_52 {
        clear: both;
        width: auto;
        margin-left: 0px;
        margin-right: 0px;
        min-height:64px;
    }
    .column_47 {
        float: left;
        width:66.6667%;
        min-height:50px;
        padding:0 15px;
    }
    p.footer_copy1 {
        width:125%;
    }
    .row_200 {
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_48 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:33.3333%;
        text-align:right;
        min-height:50px;
        padding-bottom:0;
    }
    a.social_link_fb2 {
        transition: all 0.4s linear 0s;
        margin-right:0;
    }
    a.social_link_gPlus2 {
        transition: all 0.4s linear 0s;
        margin-right:0;
    }
    .column_125 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_131 {
        margin-left: -15px;
        margin-right: -15px;
    }
    #Gallery14 {
        width: 266.6667%;
        padding-left:0px;
        padding-right:0px;
    }
    .row_238 {
        clear: both;
        width: auto;
    }
    .column_221 {
        float: left;
    }
    .column_222 {
        float: left;
    }
    .column_223 {
        float: left;
    }
    .footer {
        min-height: 34px;
    }
    .row_254 {
        clear: both;
        min-height: 100px;
    }
    .row_255 {
        clear: both;
        min-height: 100px;
    }
    .row_248 {
        clear: both;
        width: 100%;
        min-height:220px;
        height:220px;
        display:inline;
    }
    .row_251 {
        clear: both;
        min-height: 50px;
    }
    .row_250 {
        clear: both;
        width: auto;
    }
    .row_685 {
        clear: both;
        min-height: 27px;
    }
    .row_691 {
        clear: both;
        min-height: 100px;
    }
    .row_249 {
        clear: both;
        width: 100%;
        min-height:0px;
        height:49px;
        display:inline-block;
    }
    .column_236 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:32px;
    }
    .row_241 {
        clear: both;
        width: auto;
        padding-left:0px;
        padding-right:0px;
        margin-left:auto;
        margin-right:auto;
        min-height:50px;
    }
    .column_235 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:50px;
    }
    .row_245 {
        min-height: 10px;
    }
    h4.footer_title1 {
        margin-top: 4%;
        margin-bottom:4%;
    }
    .row_242 {
        clear: both;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        padding-bottom:3%;
    }
    .row_247 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_232 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:33.33%;
    }
    .column_232 h4 {
        text-align: left;
    }
    .column_232 p {
        text-align: left;
    }
    .column_233 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:266px;
        width:33.33%;
        text-align:left;
    }
    .column_234 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:33.33%;
        text-align:left;
    }
    .column_234 h4 {
        text-align: left;
    }
    .column_234 p {
        text-align: left;
    }
    img.social-icon1 {
        margin-right: auto;
        float:none;
        margin-left:2px;
        display:inline-block;
    }
    .row_246 {
        padding-top: 3%;
    }
    img.image73 {
        margin-right: auto;
        display:block;
    }
    .row_53 {
        min-height: 839.818182px;
    }
    .column_237 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .column_244 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .column_245 {
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:0px;
        height:152px;
    }
    .sidebar_social3 {
        min-height: 144.81818199999998px;
    }
    p.footer_copy3 {
        text-align: center;
        margin-left:30px;
        color:#FAF2FA;
    }
    .row_694 {
        clear: both;
        min-height: 82px;
        height:34px;
    }
    .row_695 {
        clear: both;
        width: auto;
    }
    .column_504 {
        float: left;
    }
    .column_505 {
        float: left;
        margin-left:25px;
        min-height:30px;
    }
    .column_506 {
        float: left;
    }
    img.image74 {
        width: 30%;
        height:auto;
        min-height:141px;
    }
    .sidebar_social_links3 {
        padding-top: 0;
    }
    .row_686 {
        clear: both;
        min-height: 45px;
    }
    .column_503 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
}